CallManager upgrade from 3.3(5)es23 to 4.2(3) fails

Unanswered Question
Apr 19th, 2007
User Badges:

The CallManager upgrade from 3.3(5)es23 to 4.2(3) fails at installing SQL2000 SP4. Exact message :


"The wizard was interrupted before CM could be completely installed"


On the Publisher :


OS Image 2000.2.4

OS Service rel : 2000.4.3aSR9

OS Upgrade : 2000.4.3a


On the Subscriber :


OS Image 2000.2.4

OS Service rel : 2000.4.3aSR9

OS Upgrade : 2000.4.3a

SQL2K SP : SP3a(1.0.6)


The SQL version is too high to allow the Publisher to be patched to SQL2k SP3a(1.0.6) (I am assuming it already has the files associated with SQL2k SP3a(1.0.6))


I have also donwloaded the SQL200 SP4 upgrade and tried installing that on the Publisher but this fails also.


I did try upgrading the OS on both the Pub and Sub to 2000.4.4a with 2000.4.4aSR6 but the CallManager upgrade still failed at the SQL2000 SP4 upgrade phase of the installation.


Has anyone seen this message or come across this before? Any suggestions?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion